<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <bitmap
            android:gravity="top|left"
            android:src="@drawable/ic_dot"
            android:tint="#F67280" />
    </item>
</layer-list>